Subject: [GROW] GROW Agenda/Slides - 103

From: Chris Morrow <[email-masked]>
Date: Sun, 04 Nov 2018 20:54:41 +1100

Howdy Grow Folks,

If you are on the agenda and your names has a vowel in it I MAY have
your slides... or not. If you'd like slides to be presented, please
send them to the [email-masked] mail address by 9am tomorrow.

If you don't want slides... make a slide anyway, we'll have remote
participants who may want to watch something other than you at the
mic. :)

See you at 11am tomorrow!

-chris
grow-co-chair 1 of 2.